Subject: Rust finish on ironwork

From: [email-masked] (Laurence R Swain)
Date: Tue, 28 Feb 1995 20:08:04 GMT

Many metalworker/artists use muriatic acid to get the finish you are after.

Use with plenty of ventilation!  Do some background checking on how to 
mix acid with water (never pour water into acid; do only vice-versa), 
what dilution to use, how to neutralize surface after etching, how to 
handle, store, and dispose of the acid.

You can get some at a masonry-supplies store (it is used to etch unwanted 
concrete grout off stone and brick).

Be careful!

-- 
[email-masked]